1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Safari unter Snow Leopard installieren...

Dieses Thema im Forum "Browser" wurde erstellt von phkl, 14.09.09.

  1. phkl

    phkl Niederhelfenschwiler Beeriapfel

    Dabei seit:
    19.10.07
    Beiträge:
    838
    Volgendes Problem:

    Ich hatte Probleme mit Safari und dachte es wäre ne gute Idee das Ding einfach mal von der Platte zu löschen. Soweit so gut.
    Runter damit und neu geladen.

    Im installationsdialog werde ich aber darauf hingewiesen, dass ich Safari nicht installieren kann weil das "Update" (4.0.3 direkt von Apple ist doch kein Update) benötigt mindestens 10.5.8. Keine Chance Safari nochmal zu installieren?
     

    Anhänge:

    #1 phkl, 14.09.09
    Zuletzt bearbeitet: 15.09.09
  2. salome

    salome Golden Noble

    Dabei seit:
    20.08.06
    Beiträge:
    23.757
    Folgendes Problem hat doch nichs mit einem Vogel zu tun?
    Du schreibst nicht, welches System du auf der Platte hast – wenn du 10.5 nicht aktualisiert hast oder gar noch mit Tiger arbeitest geht die Installation vermutlich wirklich nicht.
    Suche die passende Safari Version oder
    hole dir Pacifist und installiere Safari von der Install. DVD. Pacifist sagt dir, wie es geht.
    die Salome
    Edit: Entschuldige, du schreibst in der Überschrift ohnehin, dass du Snow drauf hast.
    Dann hast du vielleicht eine falsche Safari-Version erwischt. Doch der Tipp mit Pacifist gilt auch für Snow.
     
  3. phkl

    phkl Niederhelfenschwiler Beeriapfel

    Dabei seit:
    19.10.07
    Beiträge:
    838
    Föllig richtig ;)

    Ok danke ich werds mal versuchen!
     
  4. salome

    salome Golden Noble

    Dabei seit:
    20.08.06
    Beiträge:
    23.757
    Gut. Berichte dann, ob es geklappt hat.
    die Salome
     
  5. phkl

    phkl Niederhelfenschwiler Beeriapfel

    Dabei seit:
    19.10.07
    Beiträge:
    838
    Hab (nicht wegen dem Problem) neustarten müssen und es ging auf einmal nix mehr. Habe darauf die Zugriffsrechte etc per DVD repariert, aber es ging nix. Auch nicht im Single User Modus.

    Hab dann, weil mir das ganze einfach zu blöd wurde das System neu installiert und jetzt geht wieder alles.

    phkl
     
    #5 phkl, 15.09.09
    Zuletzt bearbeitet: 15.09.09
  6. salome

    salome Golden Noble

    Dabei seit:
    20.08.06
    Beiträge:
    23.757
    Auch eine Möglichkeit. Und nicht die Schlechteste.:)
    die Salome
     
  7. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    26.851
    Das was den Install zuerst wohl verhindert hat, war die PaketQuittung von Safari. In ihr wird abgespeichert, welche Version du hast und auch welche Zugriffsrechte gesetzt werden müssen. Die Quittung sagt dem Installer, wenn du Safari nach dem Löschen( übrigens eine nicht besonders erfolgversprechende Möglichkeit ein defektes Safari zu reparieren, liegt der Fehler meist im Benutzerprofil und/oder in inkompatiblen Plugins oder InputManagern( die zum Glück unter SL noch?? nicht funktionieren) und damit ist ein Neuinstall in vielen Fällen sinnlos) installieren willst, hier ist schon Safari installiert. Ein Verschieben der Quittung hätte dir den Install ermöglicht.
    Aber das nur als Einwurf fürs eventl. nächste Mal.;)
     
  8. mendres

    mendres Cox Orange

    Dabei seit:
    12.05.09
    Beiträge:
    97
    Ich wäre mir da nicht so sicher, denn es gibt noch kein SL Safari zum Download.

    Dass es nicht die gleiche Version ist wie unter Leopard, ist denke ich offensichtlich, wenn man bedenkt, dass Safari unter SL ja z.B. Plugins in eigene Threads packt usw.
     

Diese Seite empfehlen